package com.cool.store.enums.notice;

/**
 * @Author suzhuhong
 * @Date 2025/7/24 14:03
 * @Version 1.0
 */
public enum MatterTypeEnum {

    QUESTION(0,"门店违规工单"),
    LICENSE(1,"证照过期提醒"),
    NOTICE(2,"通知消息"),
    LOGISTICS(3,"物流"),
    SERVICE_PACKAGE(4,"服务包"),
    RESTOCK(5,"补货"),
    INVENTORY(6,"盘点"),
    REALTIME(7, "即时消息"),
    ;

    MatterTypeEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    private Integer code;

    private String message;

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }




}
